<div class="row">
  {{#each observation}}
    <div class="col-md-3">
      <div class="card">
        <div class="card-body">
          <h4 class="card-title">
            {{title}}
          </h4>
          <p>{{full_name}}</p>
          <p>{{email}}</p>
          <p>{{description}}</p>
        </div>
      </div>
    </div>
  {{/each}}
</div>